.homepage_header {
    position: relative;

}
#bg_images {
    width: 996px;
    overflow: hidden;
    height: 275px;
}
#outer_wrapper #inner_wrapper #all_content{

    width: 996px;
}
.homepage_header div.toolbox_container {
    top: 5px;
}
.module_home_page .homepage_middle .homepage_groups {
    margin-top:58px;
}

body.module_home_page #outer_wrapper #inner_wrapper #all_content #page_content {
    width: 996px;
    margin-right: 0;
}

.module_home_page .homepage_middle .homepage_group_links_wrap {
    width: 320px;
    display: inline-block;
    min-height: 320px;
    vertical-align: top;
    margin-bottom: 11px;
    margin-right: 14px;
}
.module_home_page .homepage_middle .homepage_group_links_wrap.last{

    margin-right: 0;
}
.module_home_page .homepage_group_links_wrap .group_name{
    height: 25px;
    font-weight: normal;
    text-align: center;
    margin-top: 4px;
    font-size: 14px;
}
.module_home_page .homepage_group_links_wrap .group_name a{
    font-weight: normal;
    color: #4d4d4d;
    background: #ffffff;
    z-index: 100;
    position: relative;
    padding: 0 5px;
}
.module_home_page .groups_description {
    min-height: 110px;
    text-align: center;
    color: #4d4d4d;
}
.module_home_page .group_name_line {
    border-top: 2px solid #F67F29;
    position: relative;
    top: -8px;
}
.module_home_page .group_image{
    max-height: 177px;
    min-height: 177px;

}
.max-lines {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 2em;
    line-height: 1.3em;
}
